import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-papers-type-detail',
  templateUrl: './papers-type.component.html',
  styleUrls: ['./papers-type.component.less']
})
export class  PapersTypeDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
